﻿.ssp-instructions-title1 {
    font-size: 18px;
    font-weight: 500;
    margin-bottom: 10px;
}

.ssp-instructions-title2 {
    font-size: 16px;
    margin-bottom: 10px;
}

.ssp-instructions-title3 {
    font-size: 14px;
    margin-bottom: 10px;
}

.ssp-instructions-content {
    font-size: 14px;
    margin-bottom: 20px;
}
